/* Notebooks */
/* @media screen and (min-width: 1200px) and (max-width: 1366px) {
    .main-header,
    .menu-item {
        height: 80px;
    }
} */

/* MacBooks, Tablets e Mobiles */
@media screen and (max-width: 1199px) {
  .mobile-menu-overlay {
    width: 100%;
    height: 100%;
    background-color: black;
    opacity: 0.5;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
  }

  .main-header {
    flex-direction: column;
    min-height: 80px;
    height: 100%;
    z-index: 3;
  }

  .main-header .container {
    box-shadow: 0 1px 50px rgb(0 0 0 / 10%);
    z-index: 3;
    margin: 0;
    width: 100%;
    padding: 0 16px;
    background-color: var(--color-white);
  }

  .header-logo-agroceres {
    margin: 20px 0;
  }

  .header-logo-agroceres img {
    width: 150px;
    height: 35px;
  }

  .mobile-menu-container {
    display: flex;
    flex-direction: column;
    background-color: #f6f6f6;
    z-index: 3;
  }

  .mobile-menu {
    margin: 16px 16px 48px 16px;
  }

  .mobile-menu-item {
    display: flex;
    align-items: center;
  }

  .mobile-menu-item a {
    color: #142a1f;
    font-size: 18px;
    font-family: "Montserrat Regular", sans-serif;
    padding: 13px 0;
    width: 100%;
  }

  .mobile-menu-item__dropdown {
    display: flex;
    flex-direction: column;
  }

  .mobile-menu-item__dropdown div {
    display: flex;
    width: 100%;
  }

  .mobile-menu-item__dropdown ul {
    align-self: flex-start;
    margin-left: 16px;
  }

  .mobile-menu-item__dropdown_arrow {
    transition: transform 0.3s ease;
  }

  .mobile-menu-item__dropdown_rotate_arrow {
    transform: rotate(-90deg);
  }

  .mobile-menu-item__dropdown-enter-active,
  .mobile-menu-item__dropdown-leave-active {
    transition: all 0.3s ease;
    overflow: hidden;
  }

  .mobile-menu-item__dropdown-enter-from,
  .mobile-menu-item__dropdown-leave-to {
    max-height: 0;
    opacity: 0;
  }

  .mobile-menu-item__dropdown-enter-to,
  .mobile-menu-item__dropdown-leave-from {
    max-height: 500px;
    opacity: 1;
  }

  .slide-fade-enter-active {
    transition:
      opacity 0.5s ease-out,
      transform 0.5s ease-out;
  }

  .slide-fade-leave-active {
    transition:
      opacity 0.3s cubic-bezier(1, 0.5, 0.8, 1),
      transform 0.3s cubic-bezier(1, 0.5, 0.8, 1);
  }

  .slide-fade-enter-from,
  .slide-fade-leave-to {
    transform: translateX(20px);
    opacity: 0;
  }

  .video-full .folha {
    position: absolute;
    left: 5%;
    top: 55%;
    z-index: 999;
    width: 300px;
    color: #fff;
  }

  .video-full .logo-contorno {
    position: absolute;
    right: -23%;
    top: 80%;
    z-index: 999;
    width: 700px;
    color: #fff;
  }
}

@media screen and (max-width: 769px) {
  .video-full .folha {
    position: absolute;
    left: 20px;
    top: 65%;
    z-index: 999;
    width: 80px;
    color: #fff;
  }

  .video-full .logo-contorno {
    position: absolute;
    right: -22%;
    top: 80%;
    z-index: 999;
    width: 250px;
    color: #fff;
  }
}
